@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body{
	height: 100%;
	width: 100%;
	font-family: open sans !important;
	margin-left: -8px;
	padding: 0 20px;
}

a{
	transition:all 0.5s;
}

/* BACKGROUND IMAGES */

span#banner1{
	position: absolute;
	font-size: 12px;
	margin-left: 5px;
	margin-top: 5px;
	color: #000000;
	z-index: 2;
}

span#banner2{
	position: absolute;
	font-size: 12px;
	margin-left: 5px;
	margin-top: 5px;
	color: #000000;
	z-index: 2;
}

div#backgroundImage{
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin-top: -8px;
	margin-left: -8px;
}

.submit{
	border: 0px;
	background-color: transparent;
	height: 23px;
	width: 23px;
	background-image: url(../images/suchfeld_pfeil_orange.png);
}

.searchInput{
	border: 0px;
	height: 22px;
	width: 232px;
	background-color: transparent;
	background-image: url(../images/suchfeld_eingabefeld.gif);
	background-repeat: no-repeat;
}

.backgroundImageHome{
	background: url(../images/Home.jpg);
}

.backgroundImageImpfkompass{
	background: url(../images/Impfkompass.jpg);
}

.backgroundImageKassenwechsel{
	background: url(../images/Kassenwechsel.jpg);
}

.backgroundImageReiselaender{
	background: url(../images/Reiselaender.jpg);
}

.backgroundImageWerErstattet{
	background: url(../images/Wer_erstattet.jpg);
}

/* CONTENT */

div#header {
background-color: white;
height: 75px;
padding: 40px;
margin-top: 20px;
}

a#back{
	margin-bottom: 20px;
	color: #000000;
	text-decoration: underline;
}

a#back:hover{
	color: #ed7911;
}

a#back:visited{
	color: #000000;
}

div#centredFrame{
	width: 1120px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 8px;
	padding-top: 10px;
}

/* LOGO */

div#logoFrame{
	position: absolute;
	margin-top: -10px !important;
	height: 90px;
	width: 255px;
	background-image: url(../images/backgroundWhite.png);
	background-repeat: repeat;
	z-index: 2;
}

div#logoFrame:hover{
	cursor: pointer;
}

div#logo{
	height: 90px;
	width: 255px;
	margin-top: 5px;
	margin-left: 2px;
	background-image: url(../images/Logo.png);
	background-repeat: no-repeat;
}

div#logo:hover{
	cursor: pointer;
}

div#topContactContainer{
	position: absolute;
	font-size: 12px;
	margin-top: -40px;
	height: 25px;
	width: 190px;
	margin-left: 550px;
	z-index: 2;
}

div#facebook{
	background-image: url(../images/facebook.png);
	height: 25px;
	width: 25px;
}

div#twitter{
	background-image: url(../images/twitter.png);
	height: 25px;
	width: 25px;
}

.contactLink{
	text-decoration: none;
	color: #000000;
}

.contactLink:hover{
	text-decoration: underline;
}

/* NAVBAR */

div#navbar{
	position: absolute;
	margin-left: 260px;
	margin-top: 20px;
	height: 85px;
	width: 690px;
	background-image: url(../images/backgroundWhite.png);
	background-repeat: repeat;
	z-index: 2;
}

div#navbarTop{
	margin-top: -5px;
}

div#navbarBottom{
	margin-top: 25px;
	background-color: #325596;
	height: 30px;
}

div#tableSpacer{
	width: 2px;
	margin-top: -3px;
	height: 30px;
	background-color: #ffffff;
}

.navbarTopHeading{
	text-align: center;
	font-size: 16px;
	text-align: center;
}

.navbarTopLink{
	font-size: 16px;
	text-decoration: none;
	color: #ffffff;
}

.navbarTopLink:hover{
	text-decoration: none;
	color: #ed7911;
}

/* SITECONTENT */
div#content{
	position: absolute;
	margin-top: 210px;
	height: 300px;
	width: 950px;
	background-image: url(../images/backgroundWhite.png);
	background-repeat: repeat;
	z-index: 2;
}

div#contentTemplate{
	height: 620px;
	width: 960px;
	padding-top: 35px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	background-repeat: repeat;
	z-index: 2;
}

p#contentBigHeading{
	margin-top: 60px;
	color: #ed7911;
	font-size: 36px;
	text-align: center;
}

p#searchLabel {
margin-right: 20px;
}

p#contentHeading{
	color: #000000;
	margin-top: 30px;
	font-size: 19px;
	text-align: center;
}

p#contentHeadingTemplate{
	color: #ffffff;
	font-size: 25px;
	margin-top: 3px;
	text-align: center;
}

div#searchContainer{
	width: 285px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

div#searchContainerTemplate{
	width: 285px;
	height: 30px;
	margin-left: 137px;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 19px;
}

.submit{
	float: right;
	margin-left: 5px;
	margin-top: -37px;
}

div#contentHedaer{
	width: 255px;
	height: 40px;
	background-color: #325596;
	margin-top: 80px;
	margin-left: 80px;
	z-index: 2;
	position: relative;
	padding: 5px;
	margin-bottom: -20px;
	font-size: 113%;
}

div#adHedaer{
	position: absolute;
	width: 130px;
	height: 25px;
	background-color: #ed7911;
	margin-top: 185px;
	margin-left: 786px;
	z-index: 2;
}

div#adContent{
	height: 604px;
	width: 164px;
	margin-left: 934px;
	margin-top: 160px;
	border: 0px;
	/*background-color: #ed7911;*/
	background-color: transparent;
	z-index: 2;
}

iframe#listAll {
	padding-left:30px;
	width: calc(100% - 30px) !important;
}
